» Ubuntu » パッケージ

Error

two or more packages specified (openoffice.org-sdbc-postgresql lucid)